body {
  background: url("/media/custom/black-background.png") no-repeat top center;
  background-attachment: fixed;
  background-size: cover;
  color: #fff;
}
.btn.btn-blue {
  border-color: #f5be41;
  background: transparent;
  color: #f5be41;
}
.btn.btn-blue:hover {
  background: #f5be41;
}
.btn.btn-blue.btn-bg, .btn-primary {
  background: #f5be41;
  border-color: #f5be41;
  color: #fff;
}
.btn.btn-blue.btn-bg:hover, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background: #f2ad11;
  border-color: #f2ad11;
}
.btn.btn-yellow {
  background: transparent;
  border-color: #f5be41;
  color: #f5be41;
}
.btn.btn-yellow:hover {
  background: #f5be41;
  color: #fff;
}
.btn.btn-yellow.btn-bg {
  background: #f5be41;
  border-color: #f5be41;
  color: #fff;
}
.btn.btn-yellow.btn-bg:hover {
  background: #f2ad11;
  border-color: #f2ad11;
}
.btn.btn-link {
  color: #fff;
}
.btn.btn-link:hover {
  color: #f5be41;
}
.btn.link {
  color: #fff;
}
.btn.link:hover {
  color: #f5be41;
}
.btn.btn-dark-blue.btn-bg {
  background: #f5be41;
  border-color: #f5be41;
}
.btn.btn-dark-blue.btn-bg:hover {
  background: #f2ad11;
}
a {
  color: #f5be41;
  cursor: pointer;
}
a:hover {
  color: #f2ad11;
}
.owl-carousel .owl-dots .owl-dot:hover span, .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot:focus span {
  background: #f5be41 !important;
}
.product-details .product-information .view-more {
  color: #fff;
}
.product-details .product-information .view-more:hover {
  color: #f5be41;
}
.product-details .product-overview .product-info .view-payment-method p {
  color: #fff;
}
.product-details .product-overview .product-info .view-payment-method p a {
  color: #fff;
}
.product-details .product-overview .product-info .view-payment-method p a:hover {
  color: #f5be41;
}
.product-details .product-overview .product-info .quantity-price .table tr th .btn i {
  color: #fff;
}
.product-details .product-overview .product-info .quantity-price .table tr th, .product-details .product-overview .product-info .quantity-price .table tr td {
  color: #fff;
}
.product-details .product-overview .product-info .price-actions .quantity-select .input-group .form-control {
  color: #fff;
  border-color: #fff;
}
.product-details .product-overview .product-info .price-actions .quantity-select .input-group .form-control::-webkit-input-placeholder {
  color: #fff;
}
.product-details .product-overview .product-info .price-actions .quantity-select .input-group .form-control::-moz-placeholder {
  color: #fff;
}
.product-details .product-overview .product-info .price-actions .quantity-select .input-group .form-control:-ms-input-placeholder {
  color: #fff;
}
.product-details .product-overview .product-info .price-actions .quantity-select .input-group .form-control:-moz-placeholder {
  color: #fff;
}
.product-details .product-overview .product-info .price-actions .quantity-select .input-group .input-group-btn .btn {
  color: #fff;
}
.product-details .product-overview .product-pictures .img-zoom {
  color: #fff;
}
.product-details .owl-carousel .owl-nav .owl-prev i, .product-details .owl-carousel .owl-nav .owl-next i {
  color: #fff;
}
.product-card__body .product-card__description {
	color: #666;
}
header .main-bar .right-actions .dropdown a:hover i {
  color: #f2ad11;
}
header .main-bar .right-actions .dropdown a i {
  color: #f5be41;
}
header .main-bar .right-actions .dropdown.user .dropdown-menu .cart-content .cart-body ul li a {
  color: #fff;
}
header .main-bar .right-actions .dropdown.user .dropdown-menu .cart-content .cart-body ul li a:hover {
  color: #f5be41;
}
header .main-bar .right-actions .dropdown.user .dropdown-menu .cart-content .cart-body ul li a:before {
  content: none;
}
header .main-bar .search-container .search {
  background: transparent;
}
header .main-bar .search-container .search .input-group:before {
  color: #fff;
}
header .main-bar .search-container .search .input-group .form-control {
  border-color: #fff;
  color: #fff;
}
header .main-bar .search-container .search .input-group .form-control::-webkit-input-placeholder {
  color: #fff;
}
header .main-bar .search-container .search .input-group .form-control::-moz-placeholder {
  color: #fff;
}
header .main-bar .search-container .search .input-group .form-control:-ms-input-placeholder {
  color: #fff;
}
header .main-bar .search-container .search .input-group .form-control:-moz-placeholder {
  color: #fff;
}
header .main-bar .search-container .search .input-group .input-group-btn .btn {
  border-color: #fff;
  color: #fff;
}
header .main-bar .search-container .search .input-group .input-group-btn .btn:before {
  background: #fff;
}
header .main-bar .search-container .search .input-group .input-group-btn .btn .caret {
  color: #fff;
}
header .main-bar .search-container .search .input-group .input-group-btn .dropdown-menu {
  background: #2f3131;
  border-color: #fff;
}
header .main-bar .search-container .search .input-group .input-group-btn .dropdown-menu li a {
  color: #fff;
}
header .main-bar .search-container .search .input-group .input-group-btn .dropdown-menu li a:hover {
  background: #212121;
}
header .main-bar .search-container .search .input-group .easy-autocomplete .easy-autocomplete-container ul {
  background: #2f3131;
}
header.fixed-header .main-bar {
  background: #2f3131;
  opacity: 0.8;
}
header.fixed-header .top-bar {
  background: #2f3131;
  opacity: 0.8;
}
header .navbar .navbar-nav > li.dropdown .dropdown-menu {
  background: #2f3131;
}
header .navbar .navbar-nav > li.dropdown .dropdown-menu ul li a {
  color: #fff;
}
header .navbar .navbar-nav > li.dropdown .dropdown-menu ul li a.column-title {
  border-color: #fff;
}
header .navbar .navbar-nav > li.dropdown .dropdown-menu ul li a.column-title:hover {
  color: #f5be41;
}
header .navbar .navbar-nav > li.dropdown .dropdown-menu ul li a:hover {
  text-decoration: none;
  color: #f5be41;
}
footer .navbar.navbar-dashboard .navbar-nav.navbar-right > li > a {
  background: #f5be41;
}
footer .navbar.navbar-dashboard .navbar-nav.navbar-right > li > a:hover {
  background: #f2ad11;
}
.navbar.navbar-dashboard {
  border-bottom-color: #f5be41;
}
.navbar.navbar-dashboard .navbar-nav > li > a:hover {
  background-color: #f5be41;
}
.navbar.navbar-dashboard .navbar-nav > li.open > a {
  background-color: #f5be41;
}
header .top-bar {
  background: transparent;
}
header .top-bar ul li {
  border-color: #fff;
}
header .top-bar ul li + li {
  border-color: #fff;
}
header .top-bar ul li.contact {
  border-color: #fff;
}
header .top-bar ul li.contact:last-child {
  border-color: #fff;
}
header .top-bar ul li a:hover {
  color: #f5be41;
}
header .top-bar ul li a:before {
  content: none;
}
.navbar.navbar-dashboard {
  background: #2f3131;
}
.dashboard .recommendations .recommendations-row .recommendations-header {
  border-color: #fff;
}
.dashboard .recommendations .recommendations-row:first-of-type .recommendations-header {
  border-top: none;
}
footer .bottom-footer .footer-item ul.from-blog li a {
  color: #fff;
}
footer .bottom-footer .footer-item ul.from-blog li a:hover {
  color: #f5be41;
}
footer .bottom-footer .footer-item ul.from-blog li a:before {
  content: none;
}
footer .bottom-footer .footer-item .form-inline .form-control {
  border-color: #fff;
}
.page-header {
  background: #242424;
  border: none;
}
.page-header .page-header-top .breadcrumb > li a {
  color: #fff;
}
.page-header .page-header-top .sort-actions > a {
  color: #959595;
}
.page-header .page-header-top .sort-actions > a.active, .page-header .page-header-top .sort-actions > a:hover {
  color: #f5be41;
}
.page-header .page-header-top .sort-actions > a.active {
  cursor: not-allowed;
}
.page-content {
  background: #242424;
  border-color: transparent;
}
.form-control {
  background-color: transparent;
}
.nav-tabs.general-tabs {
  border-bottom-color: #fff;
}
.nav-tabs.general-tabs > li.active a {
  border-left-color: #fff;
  border-right-color: #fff;
  color: #fff;
  background: #242424;
}
.nav-tabs.general-tabs > li.active a:hover {
  color: #fff;
  border-left-color: #fff;
  border-right-color: #fff;
  border-bottom-color: #242424;
  background-color: #242424;
}
.nav-tabs.general-tabs > li > a {
  color: #959595;
}
.nav-tabs.general-tabs > li > a:hover {
  background-color: transparent;
  color: #f5be41;
}
header .main-bar .right-actions .dropdown .dropdown-menu {
  background-color: #1c1c1c;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content {
  border-color: #f5be41;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content:before {
  border-bottom-color: #f5be41;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-header {
  border-color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-header p {
  color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-header button {
  color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-header button:hover {
  color: #f5be41;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-body .cart-item {
  border-color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-body .cart-item .cart-description .item-name {
  color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-body .cart-item .cart-description .cart-quantity .quantity-select .input-group .form-control {
  color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-body .cart-item .cart-description .cart-quantity .quantity-select .input-group .input-group-btn .btn {
  color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-body .cart-item .cart-description .cart-quantity .cart-item-price span {
  color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-footer {
  border-color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-footer .cart-total {
  border-color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-footer .cart-total span, header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-footer .cart-total p {
  color: #fff;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-footer .cart-button-container .btn.btn-blue.btn-bg {
  background: transparent;
  color: #f5be41;
}
header .main-bar .right-actions .dropdown .dropdown-menu .cart-content .cart-footer .cart-button-container .btn.btn-blue.btn-bg:hover {
  background: #f5be41;
  color: #fff;
}
.cart-remove button {
  color: #fff;
}
.cart-remove button:hover {
  color: #f5be41;
}
.grid .grid-view .sidebar {
  background: #212121;
  border-color: transparent;
}
.grid .grid-view .sidebar .filters .filters-header {
  border-color: #fff;
}
.grid .grid-view .sidebar .filters .filters-header a {
  color: #fff;
}
.grid .grid-view .sidebar .filters .filters-header a:hover {
  color: #f5be41;
}
.grid .grid-view .sidebar .filters .filters-body .filters-item .filter {
  background: #f5be41;
  border-color: transparent;
}
.grid .grid-view .sidebar .filters .filters-body .filters-item .filter span, .grid .grid-view .sidebar .filters .filters-body .filters-item .filter a {
  color: #fff;
}
.grid .grid-view .sidebar .filters .filters-body .filters-item .filter a:hover {
  color: #fff;
}
.grid .grid-view .sidebar .panel-group {
  border-color: #fff;
}
.grid .grid-view .sidebar .panel-group .panel {
  background: #212121;
}
.grid .grid-view .sidebar .panel-group .panel + .panel .panel-heading {
  border-color: #fff;
}
.grid .grid-view .sidebar .panel-group .panel .panel-heading {
  background: #333;
  color: #fff;
  border-color: #fff;
}
.grid .grid-view .sidebar .panel-group .panel .panel-heading:before, .grid .grid-view .sidebar .panel-group .panel .panel-heading:after {
  background: #fff;
}
.grid .grid-view .sidebar .panel-collapse .panel-body {
  border-color: #fff;
}
.grid .grid-view .sidebar .panel-collapse .panel-body ul li a,
.grid .grid-view .sidebar .panel-collapse .panel-body ul li span {
  color: #fff
}
.grid .grid-view .sidebar .panel-collapse .panel-body ul li a:hover {
  color: #f5be41;
}
.grid .grid-view.list .list-item .grid-item .grid-item-description .view-more {
  color: #f5be41;
}
.grid .grid-view.list .list-item .grid-item .grid-item-description .view-more:hover {
  color: #f2ad11;
}
.custom-search:after {
  color: #fff;
}
.custom-search .form-control {
  border-color: #fff;
  color: #fff;
}
.custom-search .form-control::-webkit-input-placeholder {
  color: #fff;
}
.custom-search .form-control::-moz-placeholder {
  color: #fff;
}
.custom-search .form-control:-ms-input-placeholder {
  color: #fff;
}
.custom-search .form-control:-moz-placeholder {
  color: #fff;
}
.pagination ul li.active a {
  color: #f5be41;
}
.pagination a {
  color: #fff;
}
.pagination a:hover {
  color: #f5be41;
}
.table.products-table tr td {
  border-color: #fff;
}
.table.products-table tr td h5 {
  color: #fff;
}
.table.products-table tr td .quantity-select .input-group .input-group-btn .btn {
  color: #fff;
}
.table.products-table tr td .quantity-select .input-group .input-group-btn .btn:hover {
  color: #f5be41;
}
.table.products-table tr td .quantity-select .input-group .form-control {
  border-color: #fff;
}
.table.products-table tr td .quantity-select .input-group .form-control::-webkit-input-placeholder {
  color: #fff;
}
.table.products-table tr td .quantity-select .input-group .form-control::-moz-placeholder {
  color: #fff;
}
.table.products-table tr td .quantity-select .input-group .form-control:-ms-input-placeholder {
  color: #fff;
}
.table.products-table tr td .quantity-select .input-group .form-control:-moz-placeholder {
  color: #fff;
}
.table.products-table tr td span {
  color: #fff;
}
.cart .page-content {
  background: #1c1c1c;
  border-color: transparent;
}
.reminder {
  background: #1c1c1c;
  border-color: #1c1c1c;
}
.reminder .form-group:after {
  color: #fff;
}
.reminder .form-group .form-control {
  border-color: #fff;
  color: #fff;
}
.reminder .form-group .form-control::-webkit-input-placeholder {
  color: #fff;
}
.reminder .form-group .form-control::-moz-placeholder {
  color: #fff;
}
.reminder .form-group .form-control:-ms-input-placeholder {
  color: #fff;
}
.reminder .form-group .form-control:-moz-placeholder {
  color: #fff;
}
.cart .cart-products .checkout {
  border-top-color: #fff;
}
.cart .cart-products .checkout .btn {
  border-color: transparent;
}
.cart .cart-products ::-webkit-scrollbar {
  background: #121212;
}
.general-box.last .form-inline .form-control {
  border-color: #4c4c4c;
}
.general-box .general-box-section .box-header a {
  color: #fff;
}
.general-box .general-box-section .box-header a:hover {
  color: #f5be41;
}
.general-box .general-box-section .box-body .box-action a {
  color: #fff;
}
.general-box.edit .general-box-section .box-header {
  border-color: #fff;
}
.general-box.edit .general-box-section .box-body .form-group .form-control {
  color: #fff;
  border-color: #fff;
}
.general-box.edit .general-box-section .box-body .box-action a {
  color: #fff;
}
.general-box.disabled:after {
  background: rgba(28, 28, 28, 0.8);
}
.info-page .pane {
  background: #242424;
  border: none;
}
.info-page .pane p {
  color: #fff;
}
.info-page .pane ol li, 
.info-page .pane ul li {
  color: #fff;
}
.info-page .pane .panel-group .panel {
  background: transparent;
  border-color: #fff;
}
.info-page .pane .panel-group .panel .panel-heading {
  background: transparent;
  border-color: #fff;
  color: #fff;
}
.info-page .pane .panel-group .panel .panel-heading:before, .info-page .pane .panel-group .panel .panel-heading:after {
  background: #fff;
}
.info-page .pane .panel-group .panel .panel-heading + .panel-collapse .panel-body {
  border-top-color: #fff;
}
.info-page .pane .panel-group .panel .panel-heading .panel-title {
  font-weight: 600;
}
.info-page .pane .panel-group .panel .panel-collapse .panel-body p {
  color: #fff;
}
.info-page .pane .panel-group .panel .panel-collapse .panel-body ul li {
  color: #fff;
}
.info-page .pane .image-text img {
  border: none;
}
.info-page .pane .choose .choose-box span {
  background: #242424;
}
.info-page .pane .choose .divider span {
  background: #fff;
}
.info-page .pane .video-container {
  margin-bottom: 30px;
}
.info-page .pane .video-wrapper.main {
  margin: 0 0 30px;
}
.login .login-content .login-header {
  border-color: #fff;
}
.login .login-content .login-header span a {
  color: #f5be41;
}
.login .login-content .login-header span a:hover {
  color: #f2ad11;
}
.login .login-content .login-body .form-group .form-control {
  border-color: #fff;
  color: #fff;
}
.login .login-content .login-body .form-group .form-control::-webkit-input-placeholder {
  color: #fff;
}
.login .login-content .login-body .form-group .form-control::-moz-placeholder {
  color: #fff;
}
.login .login-content .login-body .form-group .form-control:-ms-input-placeholder {
  color: #fff;
}
.login .login-content .login-body .form-group .form-control:-moz-placeholder {
  color: #fff;
}
.login .login-content .login-body .login-actions > a {
  color: #fff;
}
.login .login-content .login-body .login-actions > a:hover {
  color: #f5be41;
}
.login .login-content .login-footer {
  border-color: #fff;
}
.login .login-content .login-footer .terms p a {
  color: #f5be41;
}
.login .login-content .login-footer .terms p a:hover {
  color: #f2ad11;
}
.modal .modal-dialog .modal-content {
  background: #121212;
}
.modal .modal-dialog .modal-content .modal-header {
  background: #212121;
  border-color: #f5be41;
}
.modal .modal-dialog .modal-content .modal-header .close:hover {
  color: #f5be41;
}
.modal .modal-dialog .modal-content .modal-header .close span:hover {
  color: #f5be41;
}
.modal .modal-dialog .modal-content .modal-body {
  background: #121212;
}
.modal .modal-dialog .modal-content .modal-body > p {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .payment-types ul.has-selection li.is-selected {
  border-bottom-color: #fff;
  border-top: none;
}
.modal .modal-dialog .modal-content .modal-body .payment-types ul li:hover {
  background: #000;
}
.modal .modal-dialog .modal-content .modal-body .payment-types ul li.disabled:after {
  opacity: 0.8;
  background: #121212;
}
.modal .modal-dialog .modal-content .modal-body .payment-types ul li .box-select label {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .payment-types ul li .payment-info dl dd {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .card-details p.divider {
  border-bottom-color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .card-selection h5 {
  border-bottom-color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .card-selection ul + p {
  border-color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .card-selection ul li:hover {
  background: #000;
}
.modal .modal-dialog .modal-content .modal-body .card-selection ul li .box-select label {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .stripe-form {
  border-color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .stripe-form #new-card-form > span .form-control {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .stripe-form #new-card-form > span .form-control::-webkit-input-placeholder {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .stripe-form #new-card-form > span .form-control::-moz-placeholder {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .stripe-form #new-card-form > span .form-control:-ms-input-placeholder {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-body .stripe-form #new-card-form > span .form-control:-moz-placeholder {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-footer {
  border-color: transparent;
  background: #212121;
}
.modal .modal-dialog .modal-content .modal-footer .btn.back-button {
  color: #fff;
}
.modal .modal-dialog .modal-content .modal-footer .btn.back-button:hover {
  color: #f5be41;
}
.product .loading {
  display: none;
}
.product.waiting-server-response .loading i {
  color: #f5be41;
}
.product.waiting-server-response .product-info + .loading i:before {
  font-size: 60px;
  line-height: 61px;
}
.cart .payment-steps li {
  border-color: #f5be41;
}
.cart .payment-steps li:first-child {
  border-color: #f5be41;
}
.cart .payment-steps li:last-child {
  border-color: #f5be41;
}
.cart .payment-steps li:before, .cart .payment-steps li:after {
  border-bottom-color: #f5be41;
  border-right-color: #f5be41;
}
.cart .payment-steps li.active {
  background: #f5be41;
}
.cart .payment-steps li.active:after {
  background: #f5be41;
}
.cart .payment-steps li.active:before {
  background: #1c1c1c;
  border-color: #1c1c1c;
}
.cart .payment-steps li.active span {
  color: #fff;
}
.cart .payment-steps li span {
  color: #fff;
}
.alert-warning {
  background-color: transparent;
  border-color: #f5be41;
}
.pane {
  background: #2f3131;
  border-color: #2f3131;
}
.contact-page .pane .contact-box {
  border-color: #fff;
}
.contact-page .pane .contact-form {
  border-color: #fff;
}
.contact-page .pane .contact-form .form-group .form-control {
  border-color: #fff;
  color: #fff;
}
.contact-page .pane .contact-form .form-group .form-control::-webkit-input-placeholder {
  color: #fff;
}
.contact-page .pane .contact-form .form-group .form-control::-moz-placeholder {
  color: #fff;
}
.contact-page .pane .contact-form .form-group .form-control:-ms-input-placeholder {
  color: #fff;
}
.contact-page .pane .contact-form .form-group .form-control:-moz-placeholder {
  color: #fff;
}
.contact-page .pane .contact-actions {
  border-color: #fff;
}
.easy-autocomplete-container ul {
  background: none repeat scroll 0 0 #2f3131 !important;
  padding: 10px 0 !important;
}
.easy-autocomplete-container ul li {
  border: none !important;
}
.easy-autocomplete-container ul li.selected {
  background: none repeat scroll 0 0 #212121 !important;
}
#cart-header-box.ui-block:before, #cart-table.ui-block:before {
  background: rgba(28, 28, 28, 0.8);
}
.icheckbox_square-blue, .iradio_square-blue {
  background-image: url(/media/custom/yellow.png) !important;
}
.iradio_square-blue {
  background-position: -120px 0;
}
.product-details .product-information .tab-content #productDescription .paragraph-container:not(.expandable)::after {
  background: linear-gradient(rgba(255,255,255,0),#242424);
}

.custom-block .fdb-block {
  background-color: transparent;
}

.custom-block h4, .custom-block ol li, .custom-block p, .custom-block ul li {
  color: #fff;
}

.product-details .product-information .tab-content #productDescription .paragraph-container div:not([class]) b, .product-details .product-information .tab-content #productDescription .paragraph-container div:not([class]) strong {
  color: #fff;
}

.product-details .product-information .tab-content #productDescription .paragraph-container p {
  color: #fff;
}

.product-details .product-information .tab-content #productDescription .paragraph-container p strong span {
  color: #fff;
}

.top-products .pane table.products-table tr td i, .top-products .pane table.products-table tr td span {
  color: #fff;
}

header .main-bar .logo a img {
  transition: all .4s ease;
}

.categories .pane.category .categories-row .categories-box a h6 {
  color: #fff;
}

.product-details .owl-carousel .owl-nav .owl-next i,
.product-details .owl-carousel .owl-nav .owl-next span,
.product-details .owl-carousel .owl-nav .owl-prev i,
.product-details .owl-carousel .owl-nav .owl-prev span {
  color: #fff
}
/* HiDPI support */
@media (-o-min-device-pixel-ratio: 1.25), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
  .icheckbox_square-blue, .iradio_square-blue {
    background-image: url(/media/custom/yellow@2x.png) !important;
  }
}
.video-wrapper {
  position: relative;
  padding-bottom: 53.25%;
  padding-top: 25px;
  height: 0;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 768px) {
  .info-page .pane .video-container {
    margin-bottom: 40px;
  }
  .info-page .pane .video-wrapper.main {
    margin: 50px 0;
  }
}
@media (min-width: 992px) {
  .info-page .pane .video-container {
    margin-bottom: 50px;
  }
  .info-page .pane .video-container:first-of-type {
    padding: 0 40px 0 80px;
  }
  .info-page .pane .video-container:last-of-type {
    padding: 0 80px 0 40px;
  }
  .info-page .pane .video-wrapper.main {
    margin: 40px 0 50px;
  }
}
@media (min-width: 1200px) {
  .info-page .pane .video-container {
    margin-bottom: 70px;
  }
  .info-page .pane .video-wrapper.main {
    margin: 70px 0;
  }
}
